Bug 433112 - Sound card not working for Dell XPS M1330 laptop having fedora 8
Summary: Sound card not working for Dell XPS M1330 laptop having fedora 8
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-soundcard (Show other bugs)
(Show other bugs)
Version: 8
Hardware: i686 Linux
low
urgent
Target Milestone: ---
Assignee: Jaroslav Kysela
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-02-16 13:32 UTC by Achal
Modified: 2008-09-23 13:03 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-23 13:03:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
scsconfig.log and scsrun.log (14.14 KB, application/x-gzip)
2008-02-16 13:32 UTC, Achal
no flags Details

Description Achal 2008-02-16 13:32:21 UTC
Description of problem: Automatic detection of sound card did not work


Version-Release number of selected component (if applicable): attached are logs 




How reproducible: Installed fedora 8 on Dell XPS M1330 laptop. Sound card
detection failed


Steps to Reproduce:
1. Went to Soundcard detection
2. Sound test failed

Actual results: Sound card not working


Expected results: Sound card to work


Additional info: Logs are attached

Comment 1 Achal 2008-02-16 13:32:21 UTC
Created attachment 295070 [details]
scsconfig.log and scsrun.log

Comment 2 Martin Stransky 2008-02-20 14:10:31 UTC
Do you use the digital output? If not you should have those lines in your
/etc/modprobe.conf:

#Generated by system-config-soundcard
#If you edit this file, don't run system-config-soundcard,
#all your changes here could be lost.
#SWCONF
#DEV 0
defaults.pcm.card 0
defaults.pcm.device 0
defaults.ctl.card 0

Anyway, ensure you have pulseaudio, hal and consolekit system services enabled
and running.

See:

*** PULSEAUDIO: Unable to connect: Connection refused
amixer: Mixer attach default error: Connection refused




Note You need to log in before you can comment on or make changes to this bug.